@charset "gbk";
/* CSS Document */
*{margin:0; padding:0; font-family:"微软雅黑"}
body{color:#666; font-size:18px;font-family:Arial, Helvetica, sans-serif,"微软雅黑";}
html{overflow:auto;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
i{font-style:normal;}
.container{margin: 0 auto;width: 1200px;}

/***************区块链头图样式********************/
.qukl_top{ width:100%; height:516px; background:url(images/qukl_ban.jpg) no-repeat center bottom ;}
.qukl_top_con{ padding-top:110px;}
.qukl_top_con p.qukl_top_tx1{ margin-bottom:30px;}
.qukl_top_con p.qukl_top_tx2{ margin-bottom:10px;}
.qukl_top_con p.qukl_top_jtou{ margin-top:60px;}
.qukl_top_con img{ display:block; margin:0 auto;}
.qukl_top_tx1{animation:qukl_top_tx1 1s linear 0s running;
-moz-animation:qukl_top_tx1 1s linear 0s running; /* Firefox */
-webkit-animation:qukl_top_tx1 1s linear 0s running; /* Safari and Chrome */
-o-animation:qukl_top_tx1 1s linear 0s running; /* Opera */}

@keyframes qukl_top_tx1{0% { margin-top:20px; opacity:0;}100% {margin-top:0px; opacity:1;}}
@-moz-keyframes qukl_top_tx1{0% { margin-top:20px; opacity:0;}100% {margin-top:0px; opacity:1;}}
@-webkit-keyframes qukl_top_tx1 {0% { margin-top:20px; opacity:0;}100% {margin-top:0px; opacity:1;}}
@-o-keyframes qukl_top_tx1 {0% { margin-top:20px; opacity:0;}100% {margin-top:0px; opacity:1;}}

.qukl_top_tx2{animation:qukl_top_tx1 1s linear 0s running;
-moz-animation:qukl_top_tx2 1s linear 0s running; /* Firefox */
-webkit-animation:qukl_top_tx2 1s linear 0s running; /* Safari and Chrome */
-o-animation:qukl_top_tx2 1s linear 0s running; /* Opera */}

@keyframes qukl_top_tx2{0% { margin-bottom:0px; opacity:0;}100% {margin-bottom:10px; opacity:1;}}
@-moz-keyframes qukl_top_tx2{0% { margin-bottom:0px; opacity:0;}100% {margin-bottom:10px; opacity:1;}}
@-webkit-keyframes qukl_top_tx2 {0% { margin-bottom:0px; opacity:0;}100% {margin-bottom:10px; opacity:1;}}
@-o-keyframes qukl_top_tx2 {0% { margin-bottom:0px; opacity:0;}100% {margin-bottom:10px; opacity:1;}}

.qukl_top_tx3{animation:qukl_top_tx3 1s linear 0s running;
-moz-animation:qukl_top_tx3 1s linear 0s running; /* Firefox */
-webkit-animation:qukl_top_tx3 1s linear 0s running; /* Safari and Chrome */
-o-animation:qukl_top_tx3 1s linear 0s running; /* Opera */}

@keyframes qukl_top_tx3{0% { margin-bottom:0px; opacity:0;}100% {margin-bottom:10px; opacity:1;}}
@-moz-keyframes qukl_top_tx3{0% { margin-bottom:0px; opacity:0;}100% {margin-bottom:10px; opacity:1;}}
@-webkit-keyframes qukl_top_tx3 {0% { margin-bottom:0px; opacity:0;}100% {margin-bottom:10px; opacity:1;}}
@-o-keyframes qukl_top_tx3 {0% { margin-bottom:0px; opacity:0;}100% {margin-bottom:10px; opacity:1;}}

.qukl_top_jtou{animation:qukl_top_jtou 1s linear 0s infinite alternate;
-moz-animation:qukl_top_jtou 1s linear 0s infinite alternate; /* Firefox */
-webkit-animation:qukl_top_jtou 1s linear 0s infinite alternate; /* Safari and Chrome */
-o-animation:qukl_top_jtou 1s linear 0s infinite alternate; /* Opera */}

@keyframes qukl_top_jtou{0% { margin-top:60px; opacity:1;}100% {margin-top:70px; opacity:1;}}
@-moz-keyframes qukl_top_jtou{0% { margin-top:60px; opacity:1;}100% {margin-top:70px; opacity:1;}}
@-webkit-keyframes qukl_top_jtou {0% { margin-top:60px; opacity:1;}100% {margin-top:70px; opacity:1;}}
@-o-keyframes qukl_top_jtou {0% { margin-top:60px; opacity:1;}100% {margin-top:70px; opacity:1;}}

.qukl_meu{ width:100%; height:75px; margin:0 auto; background:#28b6f8}
.qukl_meu_tx p{height:32px; width:19.8%;text-align:center; float:left; border-right:1px solid #60cbff;margin-top:2%; }
.qukl_meu_tx a{  line-height:32px; color:#FFF; font-size:24px;}
.qukl_meu_tx a:hover{ color:#ffe327}


/***************什么是区块链样式********************/

.qukl_box{padding-top:20px;box-sizing: border-box; }
.qukl_lf{ width:504px; float:left; background:url(images/qukl_img_03.jpg) no-repeat center; background-size: 100% auto; height:519px;}
.qukl_rf{ float:right; width:45%; color:#999; line-height:32px;padding-top:80px;}
.qukl_rf b{ font-weight:normal; font-size:42px; color:#555; display:block; margin-bottom:35px;}
.qukl_rf p{ margin-bottom:25px; color:#999; font-size:18px;}


/***************金融区块链服务器安全解决方案样式********************/
.qukl_jfan{ width:100%; padding:35px 0; background:#f9f9f9; overflow:hidden;box-sizing: border-box;}
.qukl_tel1{ height:41px; background:url(images/qukl_tel1.png) no-repeat center top; margin-top:35px; background-size:auto 100%;}
.qukl_fan{  margin-top:45px;}
.qukl_fan img{ display:block; margin:0 auto; height:auto;}
.qukl_btn{ width:600px; margin:0 auto; margin:30px auto;}
.qukl_btn a{display: inline-block}
.qukl_btn a.qukl_btnzx{ font-size:18px; width:180px; height:48px; border:1px solid #00b6eb; float:left; text-align:center; line-height:48px;border-radius:30px; color:#00b2f0}
.qukl_btn a.qukl_btnan{ font-size:18px; width:180px; height:48px; border:1px solid #333333; float:right; text-align:center; line-height:48px;border-radius:30px; color:#333333}

a.qukl_btnzx:hover{ border:1px solid #00b6eb; background:#00b6eb; color:#fff;transition: all .2s ease;}
a.qukl_btnan:hover{ border:1px solid #333333; background:#333333; color:#fff;transition: all .2s ease;}

/***************行业+区块链适用范围样式********************/
.qukl_syfw{ width:100%;}
.qukl_tel2{ height:41px; background:url(images/qukl_tel2.png) no-repeat center top; margin-top:65px; background-size:auto 100%;}
.qukl_fanw{ position:relative; margin-top:2%}
.qukl_fanw dl{ width:90%; margin:0 auto; overflow:hidden; }
.qukl_fanw dd{ width:21%; height:268px; background:url(images/qukl_syfw_bg1.png) no-repeat center ;background-size:auto 100% ;float:left; margin-right:50px;}
.qukl_fanw dd:hover{background:url(images/qukl_syfw_bg2.png) no-repeat center;background-size:auto 100% ;}
.fanw_icn,.fanw_icn2,.fanw_icn4{ width:50%;  margin:0 auto; padding-top:32%;}
.fanw_icn3{ width:70%;  margin:0 auto; padding-top:32%;}
.fanw_icn p{ display:block; margin:0 auto; background:url(images/qukl_icn_1.png) no-repeat 60% center; background-size:auto 100%; width:auto; height:74px;}
.fanw_icn b,.fanw_icn2 b,.fanw_icn3 b,.fanw_icn4 b{ text-align:center; display:block; color:#333; font-size:24px; font-weight:normal; margin-top:15px;}
.fanw_icn2 p{ display:block; margin:0 auto; background:url(images/qukl_icn_2.png) no-repeat 60% center; background-size:auto 100%; width:auto; height:74px;}
.fanw_icn3 p{ display:block; margin:0 auto; background:url(images/qukl_icn_3.png) no-repeat 55% center; background-size:auto 100%; width:auto; height:74px;}
.fanw_icn4 p{ display:block; margin:0 auto; background:url(images/qukl_icn_4.png) no-repeat 60% center; background-size:auto 100%; width:auto; height:74px;}
.fanw_tx{ display:none; width:80%; margin:0 auto;padding-top:30%;}
.fanw_tx b{ text-align:center; display:block; color:#1aaefa; font-size:24px; font-weight:normal; margin-top:15px; margin-bottom:10px;}
.fanw_tx p{ font-size:16px; color:#666; text-align:center; line-height:24px;}
.qukl_fanw dd:hover .fanw_icn,.qukl_fanw dd:hover .fanw_icn2,.qukl_fanw dd:hover .fanw_icn3,.qukl_fanw dd:hover .fanw_icn4{ display:none;}
.qukl_fanw dd:hover .fanw_tx{ display:block}

.qukl_fanw dl.qukl_fanw2{ width:70%; margin:0 auto; overflow:hidden; position:absolute; left:15%; top:80%}
dl.qukl_fanw2 dd{ width:28%; height:268px; background:url(images/qukl_syfw_bg1.png) no-repeat center ;background-size:auto 100% ;float:left; margin-right:50px;}
dl.qukl_fanw2 dd:hover{background:url(images/qukl_syfw_bg2.png) no-repeat center;background-size:auto 100% ;}

dl.qukl_fanw2 .fanw_icn p{ display:block; margin:0 auto; background:url(images/qukl_icn_5.png) no-repeat 60% center; background-size:auto 100%; width:auto; height:74px;}
dl.qukl_fanw2 .fanw_icn3 p{ display:block; margin:0 auto; background:url(images/qukl_icn_6.png) no-repeat 55% center; background-size:auto 100%; width:auto; height:74px;}
dl.qukl_fanw2 .fanw_icn4 p{ display:block; margin:0 auto; background:url(images/qukl_icn_7.png) no-repeat 55% center; background-size:auto 100%; width:auto; height:74px;}

/***************定制行业专属区块链解决方案样式********************/

.qukl_dzh{ width:100%; height:245px; background:url(images/qukl_img_36.jpg) no-repeat center bottom; margin-top:250px; overflow:hidden;}
.qukl_dzh p{ text-align:center; font-size:42px; color:#FFF; padding-top:55px;}
.qukl_dzh a{ display:block; width:198px; height:43px; border:1px solid #FFF; text-align:center; line-height:43px; font-size:18px; color:#FFF; margin:0 auto; margin-top:30px;}
.qukl_dzh a:hover{ border:1px solid #ffec47;box-shadow: 0px 0px 15px rgba(74, 255, 206, .5); color:#ffec47  }


/***************行业+区块链业务的特性样式********************/
.qukl_texin{ overflow:hidden; padding:35px 0; margin:0 auto; padding-bottom:60px;}
.qukl_tle6{ height:41px; background:url(images/qukl_tel6.png) no-repeat center; margin-top:35px; margin-bottom:15px;}
.ssl_ycjcn{ max-width:1200px; margin:0 auto; margin-top:70px;}
.ssl_ycjcn dd{ width:19%; float:left; height:440px; background:#fff; margin-right:1%; position:relative;border:1px solid #e7e8e9;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_ycjcn dd img{ display:block; margin:0 auto; padding-top:30px}
.ssl_cj_icn{ width:92px; height:110px; background:url(images/qukl_ywtx_1.png) no-repeat center; position:absolute; right:6%; top:-5%;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_cj_icn2{ width:92px; height:110px; background:url(images/qukl_ywtx_1.png) no-repeat center; position:absolute; right:6%; top:-5%;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_cj_icn3{ width:92px; height:110px; background:url(images/qukl_ywtx_1.png) no-repeat center; position:absolute; right:6%; top:-5%;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_cj_icn4{ width:92px; height:110px; background:url(images/qukl_ywtx_1.png) no-repeat center; position:absolute; right:6%; top:-5%;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_cj_icn5{ width:92px; height:110px; background:url(images/qukl_ywtx_1.png) no-repeat center; position:absolute; right:6%; top:-5%;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_cj_mue{ font-size:22px; color:#1aaefa; width:45%; margin-left:8%; margin-top:14%; height:70px;}
.ssl_cj_tx{ width:82%; margin:0 auto; font-size:15px; line-height:26px; margin-top:6%; color:#888}
.ssl_ycjcn dd:hover{ border:1px solid #00b5eb;-webkit-transition: all .2s linear;transition: all .2s linear; box-shadow: 0px 0px 15px rgba(217, 243, 255, .75);}
.ssl_ycjcn dd:hover .ssl_cj_icn{top:-8%;-webkit-transition: all .2s linear;transition: all .2s linear; background:url(images/qukl_ywtx_2.png) no-repeat center;}
.ssl_ycjcn dd:hover .ssl_cj_icn2{top:-8%;-webkit-transition: all .2s linear;transition: all .2s linear; background:url(images/qukl_ywtx_2.png) no-repeat center;}
.ssl_ycjcn dd:hover .ssl_cj_icn3{top:-8%;-webkit-transition: all .2s linear;transition: all .2s linear; background:url(images/qukl_ywtx_2.png) no-repeat center;}
.ssl_ycjcn dd:hover .ssl_cj_icn4{top:-8%;-webkit-transition: all .2s linear;transition: all .2s linear; background:url(images/qukl_ywtx_2.png) no-repeat center;}
.ssl_ycjcn dd:hover .ssl_cj_icn5{top:-8%;-webkit-transition: all .2s linear;transition: all .2s linear; background:url(images/qukl_ywtx_2.png) no-repeat center;}

/***************区块链服务器强势推荐样式********************/

.qukl_qttj{width:100%;  background:#f9f9f9; padding:25px 0;overflow:hidden; height:420px;}
.qukl_tle3{ height:41px; background:url(images/qukl_tel3.png) no-repeat center; margin-top:35px; margin-bottom:15px;}
.qukl_tjcn{ max-width:1200px; margin:0 auto; }
.qukl_tjcn dl{ width:27%; float:left; position:relative; margin-right:9%; margin-top:35px;}
.qukl_tjcn dl a{ display:block; width:100%; height:265px; position:absolute;}
.qukl_tjcn dt{ width:100%; height:210px; -webkit-transition: all .2s linear;transition: all .2s linear} 
.qukl_tjcn dt img{ width:100%; height:100%; display:block}
.qukl_tjcn dd{ font-size:22px; text-align:center; color:#333; margin-top:20px;}
.qukl_tjcn dl:hover dt{box-shadow: 0px 0px 18px rgba(139, 218, 255, 1); margin-top:5px;-webkit-transition: all .2s linear;transition: all .2s linear}
.qukl_tjcn dl:hover dd{color:#1aaefa;}

/***************天下数据区块链IDC解决方案优势分析样式********************/
.qukl_yosh{padding:35px 0;overflow:hidden;margin:0 auto;}
.qukl_tle4{ height:41px; background:url(images/qukl_tel4.png) no-repeat center; margin-top:25px; }
.qukl_ysh{ width:95%; margin:0 auto; margin-top:55px;margin-bottom:15px;}
.qukl_ysh ul.ysh_lf{ width:42%; float:left;}
.qukl_ysh ul.ysh_rf{ width:42%; float:right;}
.qukl_ysh li{ width:100%; border:1px solid #ddd; height:102px; margin-bottom:10px;-webkit-transition: all .2s linear;transition: all .2s linear}
.qkysh_lst{ margin-top:3px; margin-left:3px;}
p.quysh_tx{ float:left;}
p.quysh_tx b{ font-weight:normal; color:#1aaefa; font-size:22px; margin-top:15px; margin-bottom:5px; display:block}
p.quysh_tx span{ display:block; font-size:18px; color:#999;}

p.quysh_icn{ float:left; width:22%; height:96px; background:#f2f2f2 url(images/qukl_ysh_icn_1.png) no-repeat center; margin-right:15px;-webkit-transition: all .2s linear;transition: all .2s linear}
p.quysh_icn2{ float:left; width:22%; height:96px; background:#f2f2f2 url(images/qukl_ysh_icn_3.png) no-repeat center; margin-right:15px;-webkit-transition: all .2s linear;transition: all .2s linear}
p.quysh_icn3{ float:left; width:22%; height:96px; background:#f2f2f2 url(images/qukl_ysh_icn_5.png) no-repeat center; margin-right:15px;-webkit-transition: all .2s linear;transition: all .2s linear}
p.quysh_icn4{ float:left; width:22%; height:96px; background:#f2f2f2 url(images/qukl_ysh_icn_2.png) no-repeat center; margin-right:15px;-webkit-transition: all .2s linear;transition: all .2s linear}
p.quysh_icn5{ float:left; width:22%; height:96px; background:#f2f2f2 url(images/qukl_ysh_icn_4.png) no-repeat center; margin-right:15px;-webkit-transition: all .2s linear;transition: all .2s linear}
p.quysh_icn6{ float:left; width:22%; height:96px; background:#f2f2f2 url(images/qukl_ysh_icn_6.png) no-repeat center; margin-right:15px;-webkit-transition: all .2s linear;transition: all .2s linear}

.qukl_ysh li:hover{border:1px solid #17ceff; box-shadow: 0px 0px 15px rgba(203, 241, 255, .75);-webkit-transition: all .2s linear;transition: all .2s linear}
.qukl_ysh li:hover p.quysh_icn{background:#17ceff url(images/qukl_ysh_icn_01.png) no-repeat center;-webkit-transition: all .2s linear;transition: all .2s linear}
.qukl_ysh li:hover p.quysh_icn2{background:#17ceff url(images/qukl_ysh_icn_03.png) no-repeat center;-webkit-transition: all .2s linear;transition: all .2s linear}
.qukl_ysh li:hover p.quysh_icn3{background:#17ceff url(images/qukl_ysh_icn_05.png) no-repeat center;-webkit-transition: all .2s linear;transition: all .2s linear}
.qukl_ysh li:hover p.quysh_icn4{background:#17ceff url(images/qukl_ysh_icn_02.png) no-repeat center;-webkit-transition: all .2s linear;transition: all .2s linear}
.qukl_ysh li:hover p.quysh_icn5{background:#17ceff url(images/qukl_ysh_icn_04.png) no-repeat center;-webkit-transition: all .2s linear;transition: all .2s linear}
.qukl_ysh li:hover p.quysh_icn6{background:#17ceff url(images/qukl_ysh_icn_06.png) no-repeat center;-webkit-transition: all .2s linear;transition: all .2s linear}


/***************区块链知识集锦样式********************/
.qukl_qa{width:100%; background:#f9f9f9; padding:35px 0;overflow:hidden; padding-bottom:55px}
.qukl_tle5{ height:41px; background:url(images/qukl_tel5.png) no-repeat center; margin-top:25px; }
.qukl_wen{ margin-top:45px;}
.qukl_wen li{ height:60px; border-bottom:1px dashed #dddddd; background:url(https://www.idcbest.hk/2018/images/SSL_cjwt_114.png) no-repeat 20px center; width:42%; float:left; }
.qukl_wen li.wen_rf{ float:right}
.qukl_wen li a{ display:block; line-height:60px; padding-left:65px; color:#999; font-size:18px;}
.qukl_wen li:hover{border-bottom:1px dashed #17ceff; background:url(images/qukl_Q.png) no-repeat 20px center;}
.qukl_wen li:hover a{color:#17ceff;font-size:18px;}

/***************注册会员样式********************/

.qukl_vip{width:100%;overflow:hidden; height:250px; background:url(images/qukl_img_56.jpg) no-repeat center bottom; background-size:100% auto}
.qukl_vip p{ text-align:center; font-size:42px; color:#17ceff; padding-top:60px;}
.qukl_vip a{ display:block; width:198px; height:43px; border:1px solid #17ceff; text-align:center; line-height:43px; font-size:18px; color:#17ceff; margin:0 auto; margin-top:20px;-webkit-transition: all .2s linear;transition: all .2s linear}
.qukl_vip a:hover{ border:1px solid #17ceff; background:#17ceff; color:#FFF;-webkit-transition: all .2s linear;transition: all .2s linear }










